body {
  background: #ccc;
}

* {
  box-sizing: border-box;
}

.main {
  padding: 1em;
  width: 800px;
  margin: auto;
  background: white;
  position: relative;
  border: 1px solid #333;
  height: 500px;
}

input[type=number] {
  width: 5em;
}

#Data {
  background: yellow;
  display: none;
  padding: 1em;
  margin-top: 2em;
  border: 1px solid #666;
}

#Assigned {
  margin-left: 2em;
}

#Assigned:empty {
  display: none;
}

.selected {
  background: #afa;
}

div.fy {
  position: absolute;
  right: 5px;
}

h1 {
  text-align: center;
  font-size: 120%;
  color: #369;
}

#Initials {
  width: 3em;
  text-transform: uppercase;
}

input:focus, select:focus {
  background: yellow;
}
